# Interface BodyResult

Body results

interface BodyResult {
annotations : Record< BodyAnnotation , Point [][]>;
box : Box ;
boxRaw : Box ;
id : number;
keypoints : BodyKeypoint [];
score : number;
}

- Defined in src/result.ts:106

##### Index

### Properties

annotations
box
boxRaw
id
keypoints
score

## Properties

### annotations

annotations: Record< BodyAnnotation , Point [][]>

detected body keypoints combined into annotated parts

- Defined in src/result.ts:118

### box

box: Box

detected body box

- Defined in src/result.ts:112

### boxRaw

boxRaw: Box

detected body box normalized to 0..1

- Defined in src/result.ts:114

### id

id: number

body id

- Defined in src/result.ts:108

### keypoints

keypoints: BodyKeypoint []

detected body keypoints

- Defined in src/result.ts:116

### score

score: number

body detection score

- Defined in src/result.ts:110